### Hierarchy

- Compiler

## Index

### Constructors

- constructor

### Methods

- compile

## Constructors

### constructor

- new Compiler(): Compiler

- - Defined in export/packer/next-compiler.ts:32

  #### Returns Compiler

## Methods

### compile

- compile(file: File): JSZip

- - Defined in export/packer/next-compiler.ts:39

  #### Parameters

  - ##### file: File

  #### Returns JSZip

Generated using TypeDoc